<?php

namespace App\Support;

use Illuminate\Database\Connection;
use Illuminate\Support\Facades\DB;

class OracleDatabase
{
    protected static string $connection = 'oracle';

    public static function db(): Connection
    {
        return DB::connection(self::$connection);
    }
}
